User Story # 758 (Closed): Review Process: Check and block questionnaires

Block questionnaire for editing
20 Jan 2016 15:16 - Sebastian Manger

Status: Closed Start date: 20 Jan 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Resolution:

Description

Acceptance Criteria

Once a compilor/editor starts working, a flag is set.
On saving, the flag is removed.
If the flag is set, no one can edit the questionnaire.

The flag is valid for max. two days, this should prevent unwanted blocking if a user doesn't click on save.
When trying to edit a blocked item, a message is shown by who is blocking the questionnaire.

History

#1 - 29 Mar 2016 17:36 - Kurt Gerber

- Tracker changed from User Story to Task

#2 - 07 Apr 2016 10:31 - Kurt Gerber

- Status changed from New to Closed
